// 项目管理接口
import request from '@/utils/request'

// 列表
export function getProjectList(params) {
  return request({
    url: 'project/listPage',
    method: 'get',
    params
  })
}

// 生产设备类型列表
export function getDeviceTypeList(params) {
  return request({
    url: '/deviceType/pageList',
    method: 'get',
    params
  })
}

